<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.android.mmitest">
        <permission name="android.permission.DELETE_PACKAGES"/>
        <permission name="android.permission.MANAGE_FINGERPRINT"/>
        <permission name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.mirror">
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="com.hihonor.permission.MANAGE_FOLD_SCREEN"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.pcassistant">
        <permission name="android.permission.ACCESS_NOTIFICATIONS"/>
        <permission name="android.permission.MODIFY_PHONE_STATE"/>
        <permission name="android.permission.OVERRIDE_WIFI_CONFIG"/>
        <permission name="android.permission.READ_PRECISE_PHONE_STATE"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="android.permission.TETHER_PRIVILEGED"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="com.hihonor.permission.ACTIVITY_NOTIFIER_PERMISSION"/>
        <permission name="com.hihonor.permission.ASSOCIATE_ASSISTANT_SET_WIFI_MODE"/>
        <permission name="com.hihonor.permission.PC_MANAGER_API"/>
        <permission name="com.hihonor.permission.SET_PCASSISTANT_RESULT"/>
        <permission name="com.hihonor.permission.SOFTNET"/>
        <permission name="com.hihonor.permission.USE_TRUSTCIRCLE_MANAGER"/>
        <permission name="com.hihonor.permission.sec.ACCESS_UDID"/>
        <permission name="hihonor.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.smartshot">
        <permission name="android.permission.BROADCAST_CLOSE_SYSTEM_DIALOGS"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="hihonor.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
        <permission name="hihonor.android.permission.SET_CANNOT_UNINSTALLED_PERMISSION"/>
    </privapp-permissions>

</permissions>
